テスト

らびブログ

2021年 2020年 2019年

[Android] 独自Fragmentライブラリ

独自のFragmentライブラリの開発を行いました。
標準のFragment APIが非推奨になり、 推奨になるサポート・ライブラリの最小SDK LevelがLevel 14な為です。
独自Fragmentライブラリの最小SDK LevelはLevel 9です。
テスト
©2018-2021 RabiSoft